﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Microamps DC /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Milliamps DC /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Amps DC /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Microamps AC /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Milliamps AC /5502
INSTRUMENT:            Sub Amprobe 15XP (1 yr) Amps AC /5502
DATE:                  2018-02-05 14:33:35
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 22474 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       225
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#       KH, ND, DAC
#
#  Model(s) Covered:
#       Amprobe 15XP-A, 15XP-B, Meterman & Wavetek Meterman 15XP
#
#  Source(s):
#       Amprobe 5XP-A 15XP-B 35XP-A Compact Multimeters
#       Users Manual (Electrical Specifications)
#
#       Wavetek Meterman 5XP, 15XP, 35XP
#       Users Manual (Electrical Specifications)
#       PN 2095408 October 2003
#
#       Fluke Corporation Meterman 15XP Calibration Sheet
#       Rev. 000   23-Sept-2003
#
#  Additional Equipment and/or Accessories Required:
#        Single safety plug banana to banana lead
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         MICROAMPS_DC                 PSUB("Microamps DC")
  1.002  JMPL         MILLIAMPS_DC                 PSUB("Milliamps DC")
  1.003  JMPL         AMPS_DC                      PSUB("Amps DC")
  1.004  JMPL         MICROAMPS_AC                 PSUB("Microamps AC")
  1.005  JMPL         MILLIAMPS_AC                 PSUB("Milliamps AC")
  1.006  JMPL         AMPS_AC                      PSUB("Amps AC")
  1.007  DISP         Subprocedure not found!
  1.008  END

  1.009  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Microamps DC /5502  ========================

  2.001  LABEL        MICROAMPS_DC
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{200 µA Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the function switch to the µA DC.
  2.008  DISP         Connect the Calibrator to the DUT as follows:
  2.008  DISP
  2.008  DISP         [32] Calibrator     DUT
  2.008  DISP         [32] AUX HI <=====> A mA/µA
  2.008  DISP         [32] AUX LO <=====> COM
  2.009  5502E        +Current = 190.0 uA; CurrentTerminal = Aux
  2.010  TARGET       -m
  2.011  MEMI         Enter DUT reading in microamps DC:
  2.012  MEMCX  200   190.0uA        1% 0.2U

  3.001  RSLT         =
  3.002  HEAD         -2{2000 µA Range}
  3.003  TARGET       -p
  3.004  5502E        +Current = 1900 uA; CurrentTerminal = Aux
  3.005  TARGET       -m
  3.006  MEMI         Enter DUT reading in microamps DC:
  3.007  MEMCX  2000  1900uA         1% 2U

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5502E        Standby
  4.004  END

  4.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Milliamps DC /5502  ========================

  5.001  LABEL        MILLIAMPS_DC
  5.002  HEAD         DC CURRENT
  5.003  RSLT         =
  5.004  HEAD         -2{20 mA Range}
  5.005  TARGET       -p
  5.006  DISP         Rotate the function switch to the mA DC.
  5.007  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
  5.008  TARGET       -m
  5.009  MEMI         Enter DUT reading in milliamps DC:
  5.010  MEMCX  20    19.00mA        1% 0.02U

  6.001  RSLT         =
  6.002  HEAD         -2{200 mA Range}
  6.003  TARGET       -p
  6.004  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
  6.005  TARGET       -m
  6.006  MEMI         Enter DUT reading in milliamps DC:
  6.007  MEMCX  200   190.0mA        1% 0.2U

  7.001  HEAD         -2
  7.002  HEAD
  7.003  5502E        Standby
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Amps DC /5502  =============================

  8.001  LABEL        AMPS_DC
  8.002  HEAD         DC CURRENT
  8.003  RSLT         =
  8.004  HEAD         -2{2 A Range}
  8.005  TARGET       -p
  8.006  DISP         Rotate the function switch to the A DC.
  8.007  5502E        +Current = 1.900 A; CurrentTerminal = Aux
  8.008  TARGET       -m
  8.009  MEMI         Enter DUT reading in amps DC:
  8.010  MEMCX  2     1.900A         2% 0.003U

  9.001  HEAD         -2
  9.002  HEAD
  9.003  5502E        Standby
  9.004  END

  9.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Microamps AC /5502  ========================

 10.001  LABEL        MICROAMPS_AC
 10.002  RSLT         =
 10.003  HEAD         {AC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{200 µA Range}
 10.006  TARGET       -p
 10.007  DISP         Rotate the function switch to the µA AC range.
 10.008  5502E        CurrentTerminal = Aux
 10.008  5502E        +Current = 190.0 uA; Frequency = 500 Hz
 10.009  TARGET       -m
 10.010  MEMI         Enter DUT reading in microamps AC:
 10.011  MEMCX  200   190.0uA        1.5% 0.5U     500Hz

 11.001  RSLT         =
 11.002  HEAD         -2{2000 µA Range}
 11.003  TARGET       -p
 11.004  5502E        CurrentTerminal = Aux
 11.004  5502E        +Current = 1900 uA; Frequency = 500 Hz
 11.005  TARGET       -m
 11.006  MEMI         Enter DUT reading in microamps AC:
 11.007  MEMCX  2000  1900uA         1.5% 5U       500Hz

 12.001  HEAD         -2
 12.002  HEAD
 12.003  5502E        Standby
 12.004  END

 12.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Milliamps AC /5502  ========================

 13.001  LABEL        MILLIAMPS_AC
 13.002  HEAD         AC CURRENT
 13.003  RSLT         =
 13.004  HEAD         -2{20 mA Range}
 13.005  TARGET       -p
 13.006  DISP         Rotate the function switch to the mA AC.
 13.007  5502E        CurrentTerminal = Aux
 13.007  5502E        +Current = 19.00 mA; Frequency = 500 Hz
 13.008  TARGET       -m
 13.009  MEMI         Enter DUT reading in milliamps AC:
 13.010  MEMCX  20    19.00mA        1.5% 0.05U    500Hz

 14.001  RSLT         =
 14.002  HEAD         -2{200 mA Range}
 14.003  TARGET       -p
 14.004  5502E        CurrentTerminal = Aux
 14.004  5502E        +Current = 190.0 mA; Frequency = 500 Hz
 14.005  TARGET       -m
 14.006  MEMI         Enter DUT reading in milliamps AC:
 14.007  MEMCX  200   190.0mA        1.5% 0.5U     500Hz

 15.001  HEAD         -2
 15.002  HEAD
 15.003  5502E        Standby
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Amprobe 15XP (1 yr) Amps AC /5502  =============================

 16.001  LABEL        AMPS_AC
 16.002  HEAD         AC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{2 A Range}
 16.005  TARGET       -p
 16.006  DISP         Rotate the function switch to the A AC.
 16.007  5502E        CurrentTerminal = Aux
 16.007  5502E        +Current = 1.900 A; Frequency = 50 Hz
 16.008  TARGET       -m
 16.009  MEMI         Enter DUT reading in amps AC:
 16.010  MEMCX  2     1.900A         2.5% 0.005U   50Hz

 17.001  HEAD         -2
 17.002  HEAD
 17.003  5502E        Standby
 17.004  DISP         Remove all connections.
 17.005  END
